

.ImageDeFond
{
    width: 100%;
    height: 250px;
    
}

.nav-item
{
    
    color: blue;
}



.carousel-control-prev {
    
    color:#9f2222;
}
.carousel-control-next {
    
    color: #9f2222;
}


.carousel-item {
    
    text-align: center;
}